## r-cran-natserv 0.1.4

=== DESCRIPTION ===
Package: natserv
Title: 'NatureServe' Interface
Description: Interface to 'NatureServe' (<http://www.natureserve.org>).
    Includes methods to get data, image metadata, search taxonomic names,
    and make maps.
Version: 0.1.4
License: MIT + file LICENSE
URL: https://github.com/ropensci/natserv
BugReports: https://github.com/ropensci/natserv/issues
Encoding: UTF-8
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com")
  )
LazyData: true
Depends: R(>= 3.2.1)
Imports: crul (>= 0.2.0), xml2 (>= 1.0.0), tibble (>= 1.2), data.table
        (>= 1.10.0)
Suggests: roxygen2 (>= 5.0.1), testthat, covr, ggplot2, maps, mapproj
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-03 20:21:45 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-01-03 23:58:07

=== debian/changelog ===
r-cran-natserv (0.1.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * Document single binary file that most probably should be removed in
    debian/README.source

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:16:50 +0200

r-cran-natserv (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #851957)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 12:40:53 +0100

=== debian/control ===
Source: r-cran-natserv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-tibble,
               r-cran-data.table,
               r-cran-crul
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-natserv.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-natserv.git
Homepage: https://cran.r-project.org/package=natserv

Package: r-cran-natserv
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'NatureServe' Interface
 Interface to 'NatureServe' (<http://www.natureserve.org>).
 Includes methods to get data, image metadata, search taxonomic names,
 and make maps.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/natserv_([-\d.]*)\.tar\.gz

## r-cran-natserv 0.3.0+dfsg

=== DESCRIPTION ===
Package: natserv
Title: 'NatureServe' Interface
Description: Interface to 'NatureServe' (<http://www.natureserve.org>).
    Includes methods to get data, image metadata, search taxonomic names,
    and make maps.
Version: 0.3.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/natserv
BugReports: https://github.com/ropensci/natserv/issues
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com",
    comment = c(ORCID="0000-0003-1444-9135")
    )
LazyData: true
VignetteBuilder: knitr
Language: en-US
Encoding: UTF-8
Depends: R(>= 3.2.1)
Imports: crul (>= 0.7.0), xml2 (>= 1.2.0), tibble (>= 2.0.1),
        data.table (>= 1.12.0)
Suggests: testthat, knitr, ggplot2, maps, mapproj, vcr
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, species, API, web-services,
        NatureServe, metadata, maps
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-01-23 03:14:10 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-23 06:50:03 UTC

=== debian/changelog ===
r-cran-natserv (0.3.0+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-vcr
    Closes: #921211

 -- Andreas Tille <tille@debian.org>  Sun, 03 Feb 2019 11:18:51 +0100

r-cran-natserv (0.3.0+dfsg-1) unstable; urgency=medium

  * Remove autogenerated HTML docs since it is including compressed JS
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 12:02:30 +0100

r-cran-natserv (0.1.4-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:17:06 +0200

=== debian/control ===
Source: r-cran-natserv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-xml2 (>= 1.2.0),
               r-cran-tibble (>= 2.0.1),
               r-cran-data.table (>= 1.12.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-natserv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-natserv.git
Homepage: https://cran.r-project.org/package=natserv

Package: r-cran-natserv
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'NatureServe' Interface
 Interface to 'NatureServe' (<http://www.natureserve.org>).
 Includes methods to get data, image metadata, search taxonomic names,
 and make maps.

## r-cran-natserv 1.0.0%2Bdfsg

=== debian/changelog ===
r-cran-natserv (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adjust Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:44:57 +0200

r-cran-natserv (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 08:48:08 +0200

## r-cran-natserv 1.0.0+dfsg

=== DESCRIPTION ===
Package: natserv
Title: 'NatureServe' Interface
Description: Interface to 'NatureServe' (<https://www.natureserve.org/>).
    Includes methods to get data, image metadata, search taxonomic names,
    and make maps.
Version: 1.0.0
License: MIT + file LICENSE
URL: https://docs.ropensci.org/natserv,
        https://github.com/ropensci/natserv
BugReports: https://github.com/ropensci/natserv/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
        email = "myrmecocystus@gmail.com",
        comment = c(ORCID="0000-0003-1444-9135")),
    person(given = "rOpenSci",
        role = "fnd",
        comment = "https://ropensci.org/"))
LazyData: true
VignetteBuilder: knitr
Language: en-US
Encoding: UTF-8
Depends: R(>= 3.2.1)
Imports: crul (>= 0.7.0), jsonlite, tibble
Suggests: testthat, knitr, vcr
RoxygenNote: 7.1.0
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, species, API, web-services,
        NatureServe, metadata, maps
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2020-05-15 21:02:58 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  rOpenSci [fnd] (https://ropensci.org/)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-16 22:30:07 UTC

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-xml2 (>= 1.2.0),
-               r-cran-tibble (>= 2.0.1),
-               r-cran-data.table (>= 1.12.0)
-Standards-Version: 4.3.0
+               r-cran-jsonlite,
+               r-cran-tibble
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-natserv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-natserv.git
 Homepage: https://cran.r-project.org/package=natserv
+Rules-Requires-Root: no
 
 Package: r-cran-natserv
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/natserv_([-\d.]*)\.tar\.gz
